{
	"version": 0.1,
	"name": "Trader-Core",
	"description": "Plugin contains core logic for running Trader.",
	"interfaces": [
		{"se.koc.trader.api.TraderDaemon": "se.hal.page.SensorOverviewWebPage"},

		{"se.koc.trader.api.TraderPage": "se.koc.trader.page.ExchangeConfigPage"},
		{"se.koc.trader.api.TraderPage": "se.koc.trader.page.SymbolConfigPage"},
		{"se.koc.trader.api.TraderPage": "se.koc.trader.page.SymbolOverviewPage"}
	]
}
